petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMPlexCreateCoarsePointIS

Creates an IS covering the coarse DM chart with the fine points as data

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexCreateCoarsePointIS(DM dm, IS *fpointIS)

### Input Parameter

dm -The coarse DM

### Output Parameter

fpointIS -The IS of all the fine points which exist in the original coarse mesh

### See Also

DMRefine(), DMPlexSetRefinementUniform(), DMPlexCreateSubpointIS()

### Level

developer

### Location

src/dm/impls/plex/plexrefine.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages